* {
  padding: 0;
  margin: 0;
}
body {
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.25em;
  color: aliceblue;
  background-color: silver;
}
#wrapperindef {
  width: 990px;
  margin-top, margin-bottom: 0px;
  margin-left, margin-right: auto;
}
#headerindef {
  padding-left: 20px;
  padding-top: 10px;
  color: aliceblue;
  background-color: navy;
}
#sitenavigationindef {
  padding: 20px;
  font-size: 85%;
  color: black;
  background-color: navy;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: black;
}
#sitenavigationindef ul {
  margin-bottom: 0px;
}
#sitenavigationindef li {
  list-style-type: none;
  display: inline;
  margin: 0;
}
#sitenavigationindef a {
  text-decoration: none;
  color: navy;
  background-color: aliceblue;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
  padding-right: 10px;
  border-width: 2px;
  border-style: solid;
  border-color: black;
}
#sitenavigationindef a:hover {
  color: aliceblue;
  background-color: dodgerblue;
}
#sitenavigationindef a:active {
  color: aliceblue;
  background-color: black;
}
#sitenavigationsubindef {
  padding: 20px;
  font-size: 75%;
  color: black;
  background-color: dodgerblue;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: black;
}
#sitenavigationsubindef ul {
  margin-bottom: 0px;
}
#sitenavigationsubindef li {
  list-style-type: none;
  display: inline;
  margin: 0;
}
#sitenavigationsubindef a {
  text-decoration: none;
  color: navy;
  background-color: aliceblue;
  font-weight: bold;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 10px;
  padding-right: 10px;
  border-width: 2px;
  border-style: solid;
  border-color: navy;
}
#sitenavigationsubindef a:hover {
  color: aliceblue;
  background-color: navy;
}
#sitenavigationsubindef a:active {
  color: aliceblue;
  background-color: black;
}
#pageindef {
  padding: 20px;
  margin-bottom: 0px;
  color: black;
  background-color: aliceblue;
}
#pageindef table {
  margin-bottom: 20px;
  border-width: 2px;
  border-style: solid;
  border-color: black;
  border-collapse: collapse;
}
#pageindef th {
  padding: 15px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.25em;
  color: black;
  background-color: aliceblue;
  border-width: 2px;
  border-style: solid;
  border-color: black;
}
#pageindef td {
  padding: 15px;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  font-size: 1.25em;
  color: black;
  background-color: aliceblue;
  border-width: 2px;
  border-style: solid;
  border-color: black;
}
#pageindef ul {
  margin-bottom: 20px;
  padding: 15px;
  color: black;
  background-color: aliceblue;
  border-width: 0px;
  border-style: solid;
  border-color: black;
}
#pageindef li {
  list-style-position: inside;
}
#pageindef a {
  color: navy;
}
#pageindef a:hover {
  color: aliceblue;
  background-color: navy;
}
#pageindef a:active {
  color: dodgerblue;
  background-color: black;
}
#pageindef p {
  margin-top: 10px;
  margin-bottom: 20px;
}
#footerindef {
  padding: 20px;
  margin-bottom: 0px;
  color: aliceblue;
  background-color: navy;
}
#footerindef a {
  color: aliceblue;
}
#footerindef a:hover {
  color: aliceblue;
  background-color: dodgerblue;
}
#footerindef a:active {
  color: aliceblue;
  background-color: black;
}
h1 {
  font-size: 124%;
}
h2 {
  font-size: 120%;
}
h3 {
  font-size: 116%;
}
h4 {
  font-size: 112%;
}
h5 {
  font-size: 108%;
}
h6 {
  font-size: 104%;
}

h2, h3, h4, h5, h6 { padding-bottom: 10px; }
hr {
  padding-bottom:  0px;
  margin-bottom:  25px;
  border-width: 1px;
  border-style: solid;
  border-color: black;
}